1. tristan @ joomunited
  2. Spørgsmål til salg før WP Speed of Light
  3. Tirsdag 25 2018. september
  4.  Tilmeld dig via e-mail
Hej der, jeg blev sendt fra Wordpress fora til dette forum her. Jeg bruger en gratis speedoflight WordPress installation og ser nogle alaerts, der angiver Apache-moduler, der er markeret til ikke at være aktive. hoster bekræfter, at de er aktive ...

Jeg modtager følgende alerst i SpeedofLight System-check:

“Mod_Expires infoApache-modul udløber IKKE. Dette modul er påkrævet for at opsætte cache-udløbsperioder for specifikke filer (JS, CSS ...) i webbrowsere. Dette anbefales endeligt for en bedre ydelse ”

Jeg får dette også til Apache-modulernes 'headers' og 'filter'.
min hoster bekræfter, at disse moduler er aktiveret ved at kontrollere dette:

root @ af9b8: ~ # a2enmod headers
Moduloverskrifter er allerede aktiveret
root @ af9b8: ~ # a2enmod-filter
Modulfilter er allerede aktiveret
root @ af9b8: ~ # a2enmod udløber
Modulet udløber allerede aktiveret
root @ af9b8: ~ # dato
Man sep 24 09 : 21 : 11 CEST 2018
root @ af9b8: ~ #

Har du en idé, hvorfor SpeedofLight muligvis finder en fejl her?
Mit hostingfirma er en tysk hoster / netcup… men jeg ser dette også på 'strato' (en af ​​de store).

tak på forhånd
Pedro
Referencer
  1. https://denkmodus.de
Accepteret svarVenter på moderering
Hej,

Tak, fordi du kontakter os her om denne udvidelse.
Har du en idé, hvorfor SpeedofLight muligvis finder en fejl her?

For at få et dybere kig på dit problem, så send os en billet (menu Support>Billet support ).
Vores ansvarlige udvikler vil se på det.

Hilsen,
Accepteret svarVenter på moderering
Jeg får den samme besked. Har der været nogen opdatering?
Accepteret svarVenter på moderering
Hej JWALK-SAM,

Tak, fordi du kontakter os her om denne udvidelse.
Jeg får den samme besked. Har der været nogen opdatering?

Drop os en billet (menu Support> Ticket support). Vores ansvarlige udvikler tjekker problemet.

Hilsen,
Accepteret svarVenter på moderering
Lignende problem her. F.eks. [ Apache-modulfilter IKKE fundet. Komprimering af sider (gzip / deflate) kræver Apache-moduler mod_filter og mod_deflate ]. Kan du venligst sende en løsning snarere end at foreslå en ny (privat) billet, som andre ikke kan læse? OP er omkring et år gammelt, så antagelig er dette blevet løst. Et forum-svar med detaljer ville være nyttigt for flere brugere. Thx. : o
Accepteret svarVenter på moderering
Hej WebDuck,

Tak, fordi du kontakter os her om denne udvidelse.
Lignende problem her. F.eks. [Apache-modulfilter IKKE fundet. Komprimering af sider (gzip / deflate) kræver Apache-moduler mod_filter og mod_deflate]. Kan du venligst sende en løsning snarere end at foreslå en ny (privat) billet, som andre ikke kan læse? OP er omkring et år gammelt, så antagelig er dette blevet løst. Et forum-svar med detaljer ville være nyttigt for flere brugere

Ja, problemet var løst. Opdater venligst til den nyeste version for at hente det.

Mange tak!
Skål,
  • Side :
  • 1


Der er endnu ingen svar på dette indlæg.
Vær en af ​​de første til at svare på dette indlæg!